Ciao a tutti. Per applicare correttamente il banner per il GDPR e il nuovo CCPA, abbiamo utilizzato un plugin che purtroppo non supporta la versione AMP del sito. Ora, dato che il plugin è a pagamento ci chiedevamo se ci fosse un modo per implementare un banner (almeno informativo) che sia visibile solo su AMP e non in entrambe le versioni del sito.

Grazie.